ISCS00000 - Feature #1103

SHL1500cectvi000SVMIO0D0OCCIO00000000000000000
12/21/2020 04:01 PM - yufeng wu

Status: Resolved Start date: 12/21/2020
Priority: Normal Due date: 12/26/2020
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL15 QTISCS v3.0.3 OCC Win10
History

#1 - 12/30/2020 09:51 AM - yufeng wu

- Status changed from New to In Progress
#2 - 01/25/2021 05:01 PM - yufeng wu

- Status changed from In Progress to Resolved
